## nordugrid-arc 5.3.0~rc1

=== debian/changelog ===
nordugrid-arc (5.3.0~rc1-1) unstable; urgency=medium

  * 5.3.0 Release Candidate 1
  * Supports openssl 1.1.0 (Closes: #828238)
  * Drop canl-c++ support and the nordugrid-arc-arcproxyalt package
    canl-c++ not ported to openssl 1.1.0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 19 Nov 2016 19:42:17 +0100

nordugrid-arc (5.2.0-1) unstable; urgency=medium

  * 5.2.0 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 27 Oct 2016 10:33:06 +0200

nordugrid-arc (5.1.3-1) unstable; urgency=medium

  * 5.1.3 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 30 Aug 2016 20:44:05 +0200
