## nordugrid-arc 5.3.2

=== debian/changelog ===
nordugrid-arc (5.3.2-2) unstable; urgency=medium

  * Fix some compiler warnings (backport from svn)
  * Fix processes hanging on exit (backport from svn)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 11 Jul 2017 10:17:35 +0200

nordugrid-arc (5.3.2-1) unstable; urgency=medium

  * 5.3.2 Release
  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck
  * Drop patch nordugrid-arc-FileUtilsTest.patch (previously backported)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 22:19:48 +0200

nordugrid-arc (5.3.1-2) unstable; urgency=medium

  * Fix test glitches ("Failed to execute command") - backport from upstream

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 08 Jun 2017 14:51:05 +0200

nordugrid-arc (5.3.1-1) unstable; urgency=medium

  * 5.3.1 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 01 Jun 2017 09:36:58 +0200

nordugrid-arc (5.3.0-1) unstable; urgency=medium

  * 5.3.0 Release
  * Drop upstreamed and previously backported patches: nordugrid-arc-s3.patch,
    nordugrid-arc-cleanfiles.patch and nordugrid-arc-test.patch

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 07 Apr 2017 17:15:49 +0200

nordugrid-arc (5.3.0~rc1-2) unstable; urgency=medium

  * Fix occasional test failure (backport from upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 09 Mar 2017 12:51:22 +0100
