=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Uploaders: Anders Waananen <waananen@nbi.dk>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libxml2-dev (>= 2.4.0), libssl-dev, libglibmm-2.4-dev, python-dev, libltdl-dev | libltdl7-dev | libltdl3-dev, libldap2-dev, uuid-dev, libcppunit-dev, pkg-config, libdb++-dev, libxmlsec1-dev (>=1.2.4), libglobus-common-dev, libglobus-gssapi-gsi-dev, libglobus-ftp-client-dev, libglobus-ftp-control-dev, dh-python, default-jdk | openjdk-6-jdk | java-gcj-compat-dev, junit, openssl, swig, libnss3-dev, pylint, libxml-simple-perl, libdbi-perl, libsqlite3-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.nordugrid.org
 
 Package: libarccommon3v5
@@ -192,7 +192,7 @@
 Replaces: nordugrid-arc-grid-manager (<< 1.0.0~), nordugrid-arc-server (<< 1.0.0~), nordugrid-arc1-arex (<< 1.0.0~), nordugrid-arc-nox-arex (<< 1.3.0~)
 Conflicts: nordugrid-arc-grid-manager (<< 1.0.0~), nordugrid-arc-server (<< 1.0.0~), nordugrid-arc1-arex (<< 1.0.0~), nordugrid-arc-nox-arex (<< 1.3.0~)
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libarccommon3v5 (= ${binary:Version}), nordugrid-arc-hed (= ${binary:Version}), nordugrid-arc-aris (= ${source:Version}), nordugrid-arc-plugins-needed (= ${binary:Version}), nordugrid-arc-python (= ${binary:Version}), libxml-simple-perl, python, python-stompy, python-ldap, lsb-base (>= 3.0-6)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, libarccommon3v5 (= ${binary:Version}), nordugrid-arc-hed (= ${binary:Version}), nordugrid-arc-ldap-infosys (= ${source:Version}), nordugrid-arc-plugins-needed (= ${binary:Version}), nordugrid-arc-python (= ${binary:Version}), libxml-simple-perl, python, python-stompy, python-ldap, lsb-base (>= 3.0-6)
 Description: ARC Remote EXecution service
  NorduGrid is a collaboration aiming at development, maintenance and
  support of the free Grid middleware, known as the Advanced Resource
