## nordugrid-arc 5.4.1

=== debian/changelog ===
nordugrid-arc (5.4.1-1) unstable; urgency=medium

  * 5.4.1 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 13 Oct 2017 14:17:41 +0200

nordugrid-arc (5.4.0-1) unstable; urgency=medium

  * 5.4.0 Release
  * Drop patches nordugrid-arc-32769.patch and nordugrid-arc-32782-32784.patch
    (previously backported)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 19 Sep 2017 06:07:01 +0200
