## nordugrid-arc 5.4.2

=== debian/changelog ===
nordugrid-arc (5.4.2-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:24:17 +0000

nordugrid-arc (5.4.2-1) unstable; urgency=medium

  * 5.4.2 Release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 14 Dec 2017 13:32:32 +0100
