=== debian/rules ===
--- 
+++ 
@@ -53,7 +53,9 @@
 	dh_testdir
 
 	$(MAKE)
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 	$(MAKE) check
+endif
 
 	touch $@
 
@@ -90,7 +92,7 @@
 install: build-stamp
 	dh_testdir
 	dh_testroot
-	[ -x /usr/bin/dh_prep ] && dh_prep || dh_clean -k
+	dh_prep
 
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
 
@@ -135,12 +137,8 @@
 	dh_installexamples -a
 	dh_installman -a
 	dh_installlogrotate -a
-	if dpkg --compare-versions `dpkg-query -W -f='$${version}' debhelper` \
-	    lt 7.4.16 ; then \
-	dh_install -a ; \
-	else \
-	dh_install -a --fail-missing ; \
-	fi
+	dh_install -a
+	dh_missing -a --fail-missing
 	dh_installchangelogs -a
 	dh_installinit -p nordugrid-arc-hed --name arched
 	dh_installinit -p nordugrid-arc-arex --name a-rex
@@ -150,9 +148,9 @@
 	dh_installinit -p nordugrid-arc-gridftpd --name gridftpd
 	dh_perl -a
 	dh_python2 -a
-	[ -x /usr/bin/dh_lintian ] && dh_lintian -a || :
+	dh_lintian -a
 	dh_link -a
-	dh_strip -a --dbg-package=nordugrid-arc-dbg
+	dh_strip -a --dbgsym-migration='nordugrid-arc-dbg (<< 5.3.2)'
 	dh_compress -a -X .pdf
 	dh_fixperms -a
 	dh_makeshlibs -a -X arc-infoindex-slapd-wrapper.so
@@ -170,12 +168,8 @@
 	dh_installexamples -i
 	dh_installman -i
 	dh_installlogrotate -i
-	if dpkg --compare-versions `dpkg-query -W -f='$${version}' debhelper` \
-	    lt 7.4.16 ; then \
-	dh_install -i ; \
-	else \
-	dh_install -i --fail-missing ; \
-	fi
+	dh_install -i
+	dh_missing -i --fail-missing
 	dh_installchangelogs -i
 	dh_installinit -p nordugrid-arc-aris --name nordugrid-arc-bdii -- start 76 2 3 4 5 . stop 24 0 1 6 .
 	dh_installinit -p nordugrid-arc-ldap-infosys --name nordugrid-arc-ldap-infosys -- stop 20 0 1 2 3 4 5 6 .
@@ -185,7 +179,7 @@
 	dh_installinit -p nordugrid-arc-acix-index --name acix-index
 	dh_perl -i
 	dh_python2 -i
-	[ -x /usr/bin/dh_lintian ] && dh_lintian -i || :
+	dh_lintian -i
 	dh_link -i
 	dh_compress -i -X .pdf
 	dh_fixperms -i
