## nordugrid-arc 5.4.3

=== debian/changelog ===
nordugrid-arc (5.4.3-2) unstable; urgency=medium

  * Fix for changed default initialization options in OpenSSL 1.1.1

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 26 Nov 2018 19:08:54 +0100

nordugrid-arc (5.4.3-1) unstable; urgency=medium

  * 5.4.3 Release
  * Drop previously backported patches

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 11 Nov 2018 12:12:03 +0100

nordugrid-arc (5.4.2-4) unstable; urgency=medium

  * Add missing minus sign in Makefile.am include statement (Closes: #906391)
  * Various bugfixes from upstream
    - Respect s3 port number (nordugrid bugz 3701)
    - Adding support for RTE arguments in xRSL (nordugrid bugz 3705)
    - Small fix for Perl warnings (nordugrid bugz 3704, GGUS #132829)
    - Fix shebangs to request python2
    - Use consistent 'unused' python shebangs
    - Fix pylint error with new pylint
    - Find twistd during configure
    - Handle twisted API change in v18.4 (nordugrid bugz 3733)
    - Run sub-process with the same python executable as main process
    - Relax FQDN demands in condor history file (GGUS #134645)
    - Fix -h processing in options parser (nordugrid bugz 3725)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 25 Aug 2018 05:24:00 +0200

nordugrid-arc (5.4.2-3) unstable; urgency=medium

  * Add Build-Depends on sysv-rc to ensure that /etc/init.d is present

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 28 Mar 2018 09:14:11 +0200

nordugrid-arc (5.4.2-2) unstable; urgency=medium

  * Use update-rc.d defaults-disabled in maintainer scripts
  * Drop java support (will be dropped upstream in release 6) (Closes: #893425)
  * Fix out-of-bounds errors causing test failures (backport from upstream)
  * Add empty Default-Start LSB keyword to avoid warnings

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 26 Mar 2018 12:43:37 +0200
