=== debian/rules ===
--- 
+++ 
@@ -37,8 +37,7 @@
 		    --infodir='$${datadir}/info' \
 		    --disable-doc \
 		    --with-docdir='$${datadir}/doc/nordugrid-arc' \
-		    --with-jnidir='$${datadir}/java' \
-		    --with-jninativedir='$${libdir}/jni' \
+		    --disable-java --disable-swig-java \
 		    --enable-sqlite \
 		    $(CANL_CONFIGURE_OPTION)
 	touch $@
@@ -140,12 +139,12 @@
 	dh_install -a
 	dh_missing -a --fail-missing
 	dh_installchangelogs -a
-	dh_installinit -p nordugrid-arc-hed --name arched
-	dh_installinit -p nordugrid-arc-arex --name a-rex
-	dh_installinit -p nordugrid-arc-cache-service --name arc-cache-service
-	dh_installinit -p nordugrid-arc-datadelivery-service --name arc-datadelivery-service
-	dh_installinit -p nordugrid-arc-egiis --name nordugrid-arc-egiis -- start 76 2 3 4 5 . stop 24 0 1 6 .
-	dh_installinit -p nordugrid-arc-gridftpd --name gridftpd
+	dh_installinit -p nordugrid-arc-hed --name arched --no-enable
+	dh_installinit -p nordugrid-arc-arex --name a-rex --no-enable
+	dh_installinit -p nordugrid-arc-cache-service --name arc-cache-service --no-enable
+	dh_installinit -p nordugrid-arc-datadelivery-service --name arc-datadelivery-service --no-enable
+	dh_installinit -p nordugrid-arc-egiis --name nordugrid-arc-egiis --no-enable
+	dh_installinit -p nordugrid-arc-gridftpd --name gridftpd --no-enable
 	dh_perl -a
 	dh_python2 -a
 	dh_lintian -a
@@ -171,12 +170,12 @@
 	dh_install -i
 	dh_missing -i --fail-missing
 	dh_installchangelogs -i
-	dh_installinit -p nordugrid-arc-aris --name nordugrid-arc-bdii -- start 76 2 3 4 5 . stop 24 0 1 6 .
-	dh_installinit -p nordugrid-arc-ldap-infosys --name nordugrid-arc-ldap-infosys -- stop 20 0 1 2 3 4 5 6 .
-	dh_installinit -p nordugrid-arc-ldap-infosys --name nordugrid-arc-slapd -- start 75 2 3 4 5 . stop 25 0 1 6 .
-	dh_installinit -p nordugrid-arc-ldap-infosys --name nordugrid-arc-inforeg -- start 75 2 3 4 5 . stop 25 0 1 6 .
-	dh_installinit -p nordugrid-arc-acix-cache --name acix-cache
-	dh_installinit -p nordugrid-arc-acix-index --name acix-index
+	dh_installinit -p nordugrid-arc-aris --name nordugrid-arc-bdii --no-enable
+	dh_installinit -p nordugrid-arc-ldap-infosys --name nordugrid-arc-ldap-infosys --no-enable
+	dh_installinit -p nordugrid-arc-ldap-infosys --name nordugrid-arc-slapd --no-enable
+	dh_installinit -p nordugrid-arc-ldap-infosys --name nordugrid-arc-inforeg --no-enable
+	dh_installinit -p nordugrid-arc-acix-cache --name acix-cache --no-enable
+	dh_installinit -p nordugrid-arc-acix-index --name acix-index --no-enable
 	dh_perl -i
 	dh_python2 -i
 	dh_lintian -i
