## nordugrid-arc 5.4.4

=== debian/changelog ===
nordugrid-arc (5.4.4-2) unstable; urgency=medium

  * Add forgotten .maintscript file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 23 Mar 2019 16:30:47 +0100

nordugrid-arc (5.4.4-1) unstable; urgency=medium

  * 5.4.4 Release
  * Drop previously backported patches
  * Use .maintscript file for dpkg-maintscript-helper
  * Enable parallel build (Closes: #914774)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sat, 16 Mar 2019 16:38:46 +0100
