=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,10 @@
 CANL_CONFIGURE_OPTION = --enable-canlxx
 else
 CANL_CONFIGURE_OPTION =
+endif
+
+ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+NJOBS := -j $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
 endif
 
 configure: configure-stamp
@@ -51,9 +55,9 @@
 build-stamp: configure-stamp
 	dh_testdir
 
-	$(MAKE)
+	$(MAKE) $(NJOBS)
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
-	$(MAKE) check
+	$(MAKE) $(NJOBS) check
 endif
 
 	touch $@
